* {
	box-sizing:border-box;
}
html,body {
	zoom:1;
	width:100%;
	min-height:100%;
	height:100%;
	padding:0;
	margin:0;
}
body {
	color:#141414;
	font-size:14px;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro","メイリオ", Meiryo, sans-serif;
	line-height:1.7;
}
a {
	color:#41A8D8;
}
ul {
	list-style:none;
	margin:0;
	padding:0;
}
.anim_ic{
	-webkit-transition: all 1.0s ease-out;
	-moz-transition: all 1.0s ease-out;
	-o-transition: all 1.0s ease-out;
	-ms-transition: all 1.0s ease-out;
}

.anim{
	-webkit-transition: all 0.2s ease-out;
	-moz-transition: all 0.2s ease-out;
	-o-transition: all 0.2s ease-out;
	-ms-transition: all 0.2s ease-out;
}
.anim4{
	-webkit-transition: all 0.4s ease-out;
	-moz-transition: all 0.4s ease-out;
	-o-transition: all 0.4s ease-out;
	-ms-transition: all 0.4s ease-out;
}
.anim10{
	-webkit-transition: all 1s ease-out;
	-moz-transition: all 1s ease-out;
	-o-transition: all 1s ease-out;
	-ms-transition: all 1s ease-out;
}

.bd {
	font-family: "ヒラギノ角ゴ Pro W6","Hiragino Kaku Gothic Pro W6","HiraKakuProN-W6","メイリオ", Meiryo, sans-serif;
	font-weight: bold;
}

.clr0{
	color:#41A8D8;
}
.clr1{
	color:#FF8031;
}

a.lnk{
	text-decoration:underline;

}


#logo{
	position:absolute;
	display:block;
	left:30px;
	top:10px;
	width:142px;
	height:54px;
}
#logo a{
	display:block;
	line-height:0;
}
#wrapper{
}

#footerWrapper{
  border-top: 1px solid #ccc;
  padding: 15px 0 10px;
}
#footer{
  color:#3f3f3f;
  font-size:12px;
  line-height:1.4;
  text-align:left;
  display:block;
  width: 960px;
  margin: 0 auto;
}
#footer ul{
	padding-bottom: 3px;
}
#footer ul li{
	float:left;
	padding:0 1em 0 0;
	margin-right:1em;
	border-right:1px solid #b4b4b4;
}
#footer ul li:last-child{
	padding:0;
	margin-right:0;
	border-right:none;
}
#footer ul li a{
  color:#3f3f3f;
  text-decoration: none;
}

#footer p{
  font-size: 10px;
  padding-top: 5px;
}

#footer .r{
	padding-top:10px;
}
.b {
  display:box;
  display:-webkit-box;
  position:relative;
  width:100%;
  height:100%;
  -webkit-box-align:center;
  -webkit-box-pack:center;
}


.b h3{
  color: #2da403;
  font-size: 48px;
  font-weight: normal;
  line-height: 1.2;
  padding-bottom: 30px;
}

.c {
  margin: 0 auto;
  text-align: left;
  width: 960px;
}

.l {
  float: left;
}

.r {
  float: right;
}

.hf {
  width: 50%;
}

.link a{
	font-size:14px;
	display:inline-block;
	color: #2da403;
	text-decoration:none;
	background:rgba(230,255,236,0.3);
	border:solid 1px #2da403;
	padding:10px;
}
.link a:hover{
	background:rgba(230,255,236,1.0);
}


.ci10 {
  border-radius:100px;
  line-height:0;
  overflow:hidden;
  width:200px;
}

#c00{
  overflow: hidden;
  background: url(../img/bg01.jpg) center top no-repeat;
  background-size: cover;
}

#c00 h2{
  color: #fff;
  font-size: 36px;
  font-weight: normal;
  line-height: 1.2;
  text-shadow:0 0 5px rgba(0,0,0,0.8);
}

#c00 p{
  color: #fff;
  font-family: Helvetica, Arial;
  font-size: 24px;
  font-style: italic;
  font-weight: normal;
  line-height: 1.2;
  padding-top: 30px;
  text-shadow:0 0 5px rgba(0,0,0,0.8);
}


#c01 .i01{
  padding-bottom: 30px;
}
#c01 .img{
	position:relative;
	height:200px;
}
#c01 .img > div{
	position:absolute;
	left:50%;
	top:-200px;
	margin-left:-100px;
	opacity:0;
}
#c01 .img > div.p01{
	top:0;
	opacity:1;
}
#c01 .img > div.p02{
  margin: 0;
}
#c01_a1.p02{
  left:0!important;
}

#c01_a2.p02{
  right:0!important;
  opacity:1!important;
}

#c01 .img > div.ct{
  top:0;
  border: solid 5px #2da403;
  border-radius: 100px;
  color: #2da403;
  display: -webkit-box;
  font-size:20px;
  height: 200px;
  line-height:1.2;
  overflow: hidden;
  text-align:center;
  width: 200px;
  -webkit-box-align:center;
  -webkit-box-pack:center;
}


#c02 {
  background: url(../img/bg02.jpg) center top no-repeat;
  background-size: cover;
}

#c02 .c{
  position:relative;
  padding-bottom: 100px;
  z-index:2;
}
#c02 .bg {
  position:absolute;
  left:0;
  top:0;
  width:100%;
  height:100%;
  overflow:hidden;
}
#c02 .bg .ev{
  position:absolute;
  -webkit-animation-name: anime1;
  -webkit-animation-duration: 10s;
  -webkit-animation-timing-function: ease;
  -webkit-animation-iteration-count: infinite;
}

@-webkit-keyframes anime1 {
0% {top: 100%;}
100% {top:-212px; opacity:1.0;}
}



#c02 .bg .ev .nm{
  -webkit-animation-name: anime2;
  -webkit-animation-duration: 10s;
  -webkit-animation-timing-function: ease;
  -webkit-animation-iteration-count: infinite;
}

@-webkit-keyframes anime2 {
0% {opacity:1;}
100% {opacity:0;}
}


#c02 .bg .ev .ov{
  position:absolute;
  left:0;
  top:0;
  -webkit-animation-name: anime3;
  -webkit-animation-duration: 10s;
  -webkit-animation-timing-function: ease;
  -webkit-animation-iteration-count: infinite;
}
@-webkit-keyframes anime3 {
0% {opacity:0;}
100% {opacity:1;}
}

#c02 .link{
	padding-top:40px;

}

/*
#c02 .bg .ev.on .ov{
  opacity:1;
}
#c02 .bg .ev.on .nm{
  opacity:0;
}
*/

#c03 {
  background: url(../img/bg03.jpg) center top no-repeat;
  background-size: cover;
}

#c03 p {
  padding-bottom: 100px;
}

#c03 .il {
  position: relative;
  width: 992px;
  height: 200px;
  display: block;
  overflow:hidden;
  margin:0 auto;
}
#c03 .il li {
  position:absolute;
  left:50%;
  top:0;
  padding: 0 24px;
  opacity: 0;
  margin-left:-100px;
}
#c03 .il.p01 li{
  margin-left: 0;
  opacity: 1;
}
#c03 .il.p01 li#c03_a1{
  left:0;
}
#c03 .il.p01 li#c03_a2{
  left: 248px;
}
#c03 .il.p01 li#c03_a3{
  left: 496px;
}
#c03 .il.p01 li#c03_a4{
  left: 744px;
}


#c04 {
  background: #eeffe4;
}

#c04 .m {
  padding-top: 60px;
  position: relative;
}

.bottle{
  position:relative;
  z-index: 2;
  width: 177px;
  height: 333px;
  overflow:hidden;
  margin:0 auto;
}
.bottle .in{
  position:relative;
  width: 177px;
  height: 333px;
}

.bottle img.o{
  position:absolute;
  left: 0;
  top: 333px;
  z-index:100;
  opacity:0;
}
.bottle img.t{
  position:absolute;
  left: 50%;
  bottom: 0;
  margin-left:-15px;
  opacity:0;
  width:30px;
}

.bottle img.o.on{
  top: 0;
  opacity:1;
}
.bottle img.t.on{
  opacity:1;
  bottom: 70px;
}


.tsubu {
  position:absolute;
  left:50%;
  bottom:20px;
  margin-left: -155px;
  z-index: 3;
  opacity:0;
}
.tsubu.on {
  opacity:1;
}


#c04 .bl{
  border-radius:206px/53px;
  position: relative;
  height:105px;
  width: 411px;
  margin:-87px auto 0;
  background:rgba(255,255,255,0.8);
}
.shw{
  position:absolute;
  left:50%;
  top:50%;
  width:0;
  height:0;
}
.shw.on{
  width:46px;
  height:21px;
  margin:-11px 0 0 -23px;
}


#c04 .ci {
  border-radius:206px/53px;
  height:0;
  overflow: hidden;
  position: absolute;
  width:0;
  left:50%;
  top:50%;
  z-index: 1;
}

#c04 .ci.on {
  height:105px;
  width: 411px;
  left:0;
  top:0;
}

#c04 .ci img {
  position:absolute;
  left:50%;
  top: 0;
  margin-left:-205px;
}
#c04 .ci img#c04_a1{
  top:50%;
  margin-top:-53px;
}
#c04 .ci img#c04_a1.off{
	opacity:0;
}
#c04 .ci img#c04_a2{
  top:105px;
}
#c04 .ci img#c04_a2{
  opacity:0;
}

#c04 .ci img#c04_a2.on{
  top:-41px;
  opacity:1;
}

#c04 .link {
	position:absolute;
	left:50%;
	top:50%;
	margin-left:128px;
	opacity:0;
}
#c04 .link.on {
	margin-left:178px;
	opacity:1;
}


#menu {
  position: fixed;
  right: 10px;
  top: 50%;
  z-index: 103;
  margin-top: -3em;
}
#menu li {
	text-align:right;
	padding:5px;
}
#menu li a {
  text-decoration: none;
  text-align: right;
  display: inline-block;
  padding: 5px 10px 5px 10px;
  border-radius:18px;
}
#menu li a:hover {
  background:rgba(255,255,255,0.8);
}
#menu li a div.t{
  color:#000;
  display:inline-block;
  opacity: 0;
  text-shadow: 0 0 2px rgba(255,255,255,1.0);
}
#menu li a div.c{
  display:inline-block;
  background:#ddd;
  width:12px;
  height:12px;
  border-radius:6px;
  margin-left:15px;
}
#menu li a:hover div.c{
  background:#2da403;
}

#menu li a:hover div {
  opacity: 1;
}

#menu.f li a div.t{
  color:#000;
}